@charset "UTF-8";
/* CSS Document */

div {
	margin: 0;
	padding: 0;
	}

#head-wrap { 
	width: 785px; 
	position: relative; 
	background-color: #00853e
	}
#logo-wrap {
	float: left; 
	width: 430px;
	}
#search-wrap {
	float: left;
	width: 355px;
	}
#search-links {
	float: left; 
	width: 168px;
	margin: 13px 6px
	}
#search-links a {
	color: #fff;
	font-size: 10px;
	text-decoration: none
	}
#search-links a:hover {
	text-decoration: underline
	}
#search-box {
	float: left; 
	margin: 10px 0; 
	width: 175px;
	text-align: left
	}
#search-box input {
	float: left 
	}
#search-box #userquery {
	width: 125px;
	}
#search-box #find {
	width: 24px;
	height: 24px;
	}
#menu-wrap {
	float: right; 
	width: 572px; 
	height: 31px; 
	margin: 0
	}
#menu-wrap img {
	float: left;
	border: 0;
	}
#bottom-bar {
	background-color: #aadcc2 !important; 
	clear:both; 
	width: 100%; 
	height: 20px;
	}
	
.spacer {
	width: 100%; 
	clear: both
	}